boost::geometry::strategy::area Namespace Reference

## Namespaces

namespace | services

## Classes

class | huiller
| Area calculation by spherical excess / Huiller's formula. More...
class | surveyor
| Area calculation for cartesian points. More...

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK